Subject: Re: MediaTek for-next: Replace matthias.bgg tree with mediatek

From: Matthias Brugger <[email-masked]>
Date: Wed, 7 Feb 2024 16:08:22 +0000

Hi Stephen,

On 2/6/24 22:05, Stephen Rothwell wrote:
> Hi Angelo,
> 
> On Tue, 6 Feb 2024 11:08:25 +0100 AngeloGioacchino Del Regno <[email-masked]> wrote:
>>
>> A while ago we migrated the MediaTek SoC trees from Matthias' GIT repo to the new
>> MediaTek collaborative one. I just noticed that the linux-next branch didn't get
>> replaced (we didn't tell you anything about it, so that's our bad!).
>>
>> Can you please replace the tracked for-next branch?
>>
>> ...The old one, to remove, is:
>> git://git.kernel.org/pub/scm/linux/kernel/git/matthias.bgg/linux.git#for-next
>>
>> ...the new one, to add, is:
>> git://git.kernel.org/pub/scm/linux/kernel/git/mediatek/linux.git#for-next
> 
> Done.
> 
> I have only Matthias listed as a contact for that tree, should I add anyone
> else?
> 

Please add Angelo to the contact list.

Thanks a lot,
Matthias